
Application: gvSIG desktop - gvSIG add-on requests #2024
add packages for basic file formats (DXF, DGN, DWG)
10/08/2013 08:20 PM - Joaquín  del Cerro Murciano

Status: Closed Start date: 10/08/2013
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2217-devel Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

https://devel.gvsig.org/download/projects/gvsig-dwg/pool/org.gvsig.dwg.app.mainplaugin/gvSIG-desktop-2.1.0-org.gvsig.dwg.app.mai
plaugin-2.0.17-SNAPSHOT-2079-devel-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/gvsig-dgn/pool/org.gvsig.dgn.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.dgn.app.main
lugin-2.0.17-SNAPSHOT-2068-devel-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/gvsig-dxf/pool/org.gvsig.dxf.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.dxf.app.mainplu
in-2.0.17-SNAPSHOT-2068-devel-all-all-j1_5.gvspki

History
#1 - 10/09/2013 11:03 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 01/13/2014 09:35 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#3 - 01/27/2014 01:28 PM - Álvaro Anguix
- Status changed from Fixed to Closed
